[ejabberd] Ejabberd crashes on as soon as user connects to it

Abhishek Ranjan abhishek at blacklightsw.com
Mon May 8 15:15:09 MSK 2017


ok but I needed to ask you that if i uninstall erlang's previous version on the linux instance and install (say)erlang-19.x, so under this situation will I also need to build or install ejabberd again?

> On May 8, 2017 at 5:39 PM Evgeny Khramtsov <xramtsov at gmail.com> wrote:
>
>
> Mon, 8 May 2017 17:30:01 +0530 (IST)
> Abhishek Ranjan <abhishek at blacklightsw.com> wrote:
>
> > But I read somewhere that to work with ejabberd-17.03 erlang-17.1 or
> > higher should be present in the system, and that is why i used
> > erlang-17.1.
>
> Indeed, this is written in README, and should be fixed.
>
> > And if this version of erlang is not correct then which erlang
> > version should I use?
>
> Anything starting from 17.5 (inclusively). At least we have test suite
> successfully passing versions of Erlang starting from 17.5.
>
> However, 17.x and 18.x have been shown to have some severe bugs
> (including emulator crashes under heavy load), so I personally prefer
> 19.x
> _______________________________________________
> ejabberd mailing list
> ejabberd at jabber.ru
> http://lists.jabber.ru/mailman/listinfo/ejabberd
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.jabber.ru/pipermail/ejabberd/attachments/20170508/63cef3f2/attachment.html>


More information about the ejabberd mailing list